SAP Knowledge Base Article - Preview

2346367 - How to upgrade the SAPUI5 library in ABAP

Symptom

This KBA is intended to explain how to change the minor and patch version of the SAPUI5 library in an ABAP system, and the possible prerequisites to do so. It also contains the links to useful documentation regarding this process.


Read more...

Environment

SAP NetWeaver ABAP

Product

SAP NetWeaver 7.0 ; SAP NetWeaver 7.1 ; SAP NetWeaver 7.4 ; SAP NetWeaver 7.5 ; SAP enhancement package 1 for SAP NetWeaver 7.3 ; UI add-on 1.0 for SAP NetWeaver 7.0 ; UI add-on 1.0 for SAP enhancement package 1 for SAP NetWeaver 7.0 ; UI add-on 1.0 for SAP enhancement package 2 for SAP NetWeaver 7.0 ; UI add-on 1.0 for SAP enhancement package 3 for SAP NetWeaver 7.0 ; UI add-on 2.0 for SAP NetWeaver

Keywords

upgrade sapui5, minor version, patch installation, /UI5/UI5_UPLOAD_PATCH_TO_MIME, upload, Upload Ui5, Upload SAPUI5, 1.38, 1.48, 1.28, 1.52, #Fiori , KBA , CA-UI5-DLV , UI5 ABAP delivery tools , CA-UI5-COR , SAP UI5 Core and Runtime , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.